package com.hi.music.player.javabean.A_data;

public class AudioItem {
    private String name;
    private String file;
    private String image;

    public AudioItem(String name, String file, String image) {
        this.name = name;
        this.file = file;
        this.image = image;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getFile() {
        return file;
    }

    public void setFile(String file) {
        this.file = file;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }
}
